pimcore:
  models:
    class_overrides:
      'Pimcore\Model\DataObject\User': 'DamReactPortal\ApiBundle\Model\DataObject\User'
      'Pimcore\Model\DataObject\Color': 'DamReactPortal\ApiBundle\Model\DataObject\Color'
      'Pimcore\Model\DataObject\Product': 'DamReactPortal\ApiBundle\Model\DataObject\Product'
      'Pimcore\Model\DataObject\Variant': 'DamReactPortal\ApiBundle\Model\DataObject\Variant'